Subject: New Reply Received - Problem with my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 13:41:53 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Problem with my order  Ticket comment <div dir="auto">
<br>
</div>
<div dir="auto">Hello, I'm late to reply, sorry.</div>
<div dir="auto">I have recieved my items complete, splited into 2 orders as the 2nd was the remaining item..</div>
<div dir="auto">The problem is solved and I received all my items..</div>
<div dir="auto">Thank you for your concern.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto" id="composer_signature">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 20/05/2022 09:19 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Problem with my order </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4375036</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused. We have checked and as we can see your order has been shipped out under multiple shipments. Please note the remaining items in your order has been shipped out under the following AWB:  {FC0519220001870 
 and you can track them here:    . Once the items are out for delivery the courier partner will be in touch with you to arrange the delivery with you.</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div> </div>
<div>Your Friends,</div>
<div>
<br>
The Support Team</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375036